{
  "headers": {
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "content-length": "18889",
    "x-amz-id-2": "GNF0CbqzcZAkiJrvK5LhW9bWYbWZYBW4oabGHrRmYKsHdiU5Pv5njiW85LwfR5gKILKLlpVB4Lw=",
    "x-amz-version-id": "XBXF7S5hA5uAqCL4vrssXGyuYMTKu52c",
    "x-amz-request-id": "4465GYJXZCPHX4K4",
    "etag": "\"9303b8b51f5ee693fc343fe4e6847c65\"",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/mime/multipart.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 32133672
  }
}